/* @override 
  https://mmv.janefender.com/important/themes/vaucluse/temp.css */

a,
a:hover{
  text-decoration: none;
}
.smallpadding {
    padding: 3em 0 !important;
}
.narrow-width {
    max-width:868px !important;
}
.single .content .container {
    padding-top:35px;
}
.single .wp-post-image {
    margin: 0 auto;
    display:block;
}
.single h2{color:#030303;font-size:2.73rem !important;}
.clearfix:before,
.clearfix:after{
  display: table;
  content: "";
}
.clearfix:after{
  clear: both;
}
.hide-other-dropdown-temporarily{
  opacity: 0 !important;
  visibility: hidden !important;
}
/* Bootstrap Carousel Chunk */
.carousel-inner {
 position: relative;
 width: 100%;
 overflow: hidden;
}
.carousel-inner>.item {
 position: relative;
 display: none;
 -webkit-transition: .6s ease-in-out left;
 -o-transition: .6s ease-in-out left;
 transition: .6s ease-in-out left;
 position: absolute;
 top: 0 !important;
 width: 100% !important;
 height: 100% !important;
 right: 0 !important;
 bottom: 0 !important;
}
.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev {
 display: block;
 position: absolute;
 top: 0 !important;
 width: 100% !important;
 height: 100% !important;
 right: 0 !important;
 bottom: 0 !important;
}
.carousel-inner>.active {
 left: 0!important
}
.carousel-inner>.next,
.carousel-inner>.prev {

}
.carousel-inner>.next {
 left: 100%!important
}
.carousel-inner>.prev {
 left: -100%!important
}
.carousel-inner>.next.left,
.carousel-inner>.prev.right {
 left: 0!important;
 position: absolute;
 top: 0 !important;
 width: 100% !important;
 height: 100% !important;
 right: 0 !important;
 bottom: 0 !important;
}
.carousel-inner>.active.left {
 left: -100%!important;
 position: absolute;
 top: 0 !important;
 width: 100% !important;
 height: 100% !important;
 right: 0 !important;
 bottom: 0 !important;
}
.carousel-inner>.active.right {
 left: 100%!important;
 position: absolute;
 top: 0 !important;
 width: 100% !important;
 height: 100% !important;
 right: 0 !important;
 bottom: 0 !important;
}

  /* Event Page */
  .cat-col > div.cc-shadow{
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
    margin-bottom: 30px;
  }
  .cat-col .featured-image{
    height: 275px;
    display: block;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
  }
  .cat-col .featured-image:hover{
    opacity: 0.7;
  }
  .cat-col h3{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.85);
    color: #fff;
    margin: 0;
    padding: 12px 7px;
    font-size: 15px;
    text-align: center;
  }
  .cc-detail{
    padding: 20px 35px;
    background-color: #fff;
  }
  .cc-detail h2, .cc-detail a, .cc-detail a:hover{
      color: #030300;
  }
  .ccd-date{
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 15px;
    font-size: 13px;
  }
  .ccd-more {
    padding-top: 15px;
  }
  .ccd-more a{
    display: inline-block;
    padding: 7px 15px;
    border-radius: 4px;
    font-size: 13px;
    background-color: #ffdc00;
    color: #fff;
    -webkit-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
  }
  .ccd-more a:hover{
    opacity: 0.7;
  }
  .event-content .row .cat-col:nth-child(3n+1){
    clear: left;
  }
  @media (min-width: 768px){
    .event-content{
      margin-top: 5rem;
    }
  }

/* Fading Bootstrap Carousel */

@media all and (max-width: 1399px){

.container {
  padding-left: 30px;
  padding-right: 30px;
}
body .instagram .container{
  padding: 0;
}
nav .container{
  padding: 0 15px;
}
  .container {max-width: 1270px;}
}
.hidden{
  display: none;
}
.style2 h2{
 color: #bcbcba!important;
}
.mytable {
 display: table;
 width: 100%;
 height: 100%;
}
.table-cell {
 display: table-cell;
}
.va-middle {
 vertical-align: middle;
}
.slick-slider{height:100%;}
.smallpadding{
  padding: 3em 0!important;
}
.smallpadding h2{
  font-size: 2rem;
}
.smallpadding h3{
  font-size: 1.7rem;
}
.carousel-inner{
  height: 600px;
}
.carousel-text-block .item{
  height: 600px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.carousel-text-block .text-block{
  width: 50%;
  padding: 15px 0;
}
.carousel-text-block .text-block.text-block-right .tbr-content{
 padding-left: 50px;
 padding-right: 50px;
}
.carousel-text-block .text-block.text-block-left .tbl-content{
 padding-right: 50px;
 padding-left: 50px;
}
.carousel-text-block .text-block h4{
  font-family: "Avenir Next LT Pro", Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 600;
}

.carousel-text-block .carousel-block{
  position: relative;
}
.carousel-text-block .carousel-block .left,
.carousel-text-block .carousel-block .right{
  position: absolute;
  width: 90px;
  height: 90px;
  background-color: #ffdc00;
  display: block;
  top: 130px;
}
.carousel-text-block .carousel-block-left .left{
  right: 92px;
}
.carousel-text-block .carousel-block-left .right{
  right: 0;
}
.carousel-text-block .carousel-block-right .left{
  left: 0;
}
.carousel-text-block .carousel-block-right .right{
  left: 92px;
}
.carousel-text-block .carousel-block .carousel-control{
  text-align: center;
}
.carousel-text-block .carousel-block .carousel-control span{
  height: 32px;
  width: 32px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin-top: 1px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  position: absolute;
}
.carousel-text-block .carousel-block .carousel-control span:before,
.carousel-text-block .carousel-block .carousel-control span:after{
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  top: 50%;
  transform: rotate(45deg);
  background: #000;
  height: 1px;
  transform-origin: 100% 100%;
}
.carousel-text-block .carousel-block .left.carousel-control span:before,
.carousel-text-block .carousel-block .left.carousel-control span:after{
  transform-origin: 0 0;
}
.carousel-text-block .carousel-block .carousel-control span:after{
  transform: rotate(-45deg);
}
.wrap li{
  list-style: none;margin: 0;
}
.wrap ul{
  list-style: none;margin: 0;padding: 0;
}


.main-nav .wrap li.active a{
  color: #ffdc00;
}
.title-complex h2{
  font-family: essonnes-display, serif !important;
  color: #ffda00;
  margin-bottom: 50px;
  font-weight: normal;
  font-style: italic;
}
.sp-lgimg{
  margin-top: 15px;
}

.more{
  font-size: 12px;
  color: #000;
  font-weight: bold;
}
.cus-btn{
  background-color: #ffdc00;
  margin-top: 15px;
  display: inline-block;
  -webkit-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
  font-weight: normal;
  padding: 8px 30px 6px;
  color: #000!important;
  text-decoration: none!important;
  border-radius: 5px;
  font-weight: 700;
}
.cus-btn:hover{
  opacity: 0.7;
}
.content ul{
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 14px;
}
  .gravity-contact-form .gfield_label{
    display: none!important;
  }
  .gravity-contact-form .gform_footer input[type="submit"]{
    background-color: #ffdc00;
    padding: 8px 30px 5px;
    border: 0;
    -webkit-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
    color: #000;
    font-weight: 700;
    float: right;
    margin-right: 0 !important;
  }
  .gravity-contact-form .gform_wrapper ul.gform_fields li.gfield{
    padding-right: 0;
  }
  .gravity-contact-form .gform_footer{
    margin-top: 10px !important;
    padding-top: 0 !important;
  }
 .gravity-contact-form input::placeholder,.gravity-contact-form textarea::placeholder{
  font-size: 1.1rem;
 }
 .gravity-contact-form input,.gravity-contact-form textarea{
  font-size: 1.1rem!important;padding-top:0.75rem!important;
 }
 .gravity-contact-form .gform_footer input[type="submit"]{
  border-radius: 5px;font-size: 1.5rem!important;
 }
  .gravity-contact-form .gform_footer input[type="submit"]:hover{
    opacity: 0.7;
  }
.gravity-contact-form  .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea{
  border:1px solid #f;
}

.gravity-contact-form,
.single-col-content{
  margin-top: 30px;
}
.gravity-contact-form h3{
  font-weight: normal !important;
  margin: 10px 0 20px !important;
  font-size: 38px !important;
    color: #ffdc00 !important;
}
.content-holder .gravity-contact-form h2, .content-holder .gravity-contact-form h3, .content-holder .gravity-contact-form h4{
    font-family:"essonnes-display, serif";
    font-style:italic;
}
.page-404 h3{
  color: #000;
}
.page-404 p a{
  color: #ffdc00;
  text-decoration: none;
}

.boxed-content{
  width: 80%;
  margin: 0 auto;
  float: none;
}

.boxed-content .container{
  width: 100%;
  max-width: 100%;
}
.content{
  padding: 0 15px;
}
.boxed-content .content{
  padding: 0;
}
.ctb .content{
  padding: 0;
}

/* Campaign Monitor */

.campaign_monitor{
  margin-top: 30px;
}
.campaign_monitor .cm_form input,
.campaign_monitor .cm_form button{
  display: block;
}

.campaign_monitor .cm_form input{
  height: 32px;
  padding: 0 4px !important;
  margin-bottom: 16px;
  text-transform: uppercase;
  width: 100%;
}
.campaign_monitor .cm_form button{
  background-color: #ffdc00;
  padding: 0.75rem 30px 5px;
  float: right;
  color: #000;
  font-weight: 700;
  border-radius: 5px;
  font-size: 1.5rem;
  border: 0;

  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.campaign_monitor .cm_form button:hover{
  opacity: 0.7;
}

@media all and (min-width: 1920px){
  body{
    font-size: 16px;
  }
  .header-nav .main-nav{
    font-size: 16px;
  }
  .boxed-content{
    width: 60%;
  }
    .carousel-text-block .text-block.text-block-right .tbr-content{
     padding-left: 100px;
     padding-right: 100px;
   }
   .boxed-content .carousel-text-block .text-block.text-block-right .tbr-content{
    padding-right: 25px;
    padding-left: 25px;
   }
   .carousel-text-block .text-block.text-block-left .tbl-content{
     padding-right: 100px;
     padding-left: 100px;
   }
   .boxed-content .carousel-text-block .text-block.text-block-left .tbl-content{
    padding-right: 25px;
    padding-left: 25px;
   }

}
@media all and (min-width: 1200px){
   /* redefining gutter */
   .row{
    margin-left: -30px;
    margin-right: -30px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 30px;
    padding-right: 30px;
  }
 .gravity-contact-form,
 .single-col-content{
   margin-top: 30px;
 }

}
@media all and (max-width: 1920px){
  .home .intro h2{
    font-size: 50px;
  }
}
@media all and (max-width: 1199px){
  
  .main-nav .dropdown > ul a{
    line-height: 2.3;
  }
}
@media all and (max-width: 992px){
  .gravity-contact-form,
.single-col-content{
  margin-top: 50px;
}
  h1,h2,h3{
    text-align: center;
  }
  a[href="/contact-us/"]{
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
  .content{
    padding-left: 15px;
    padding-right: 15px;
  }
  .carousel-text-block,
  .carousel-text-block .table-cell{
    display: block;
    width: 100%;
  }
  .boxed-content{
    width: 100%;
  }
}

@media all and (max-width: 767px){
  .footer-nav{
    display: none;
  }
}